CVE-2005-2537

2005-08-10T00:00:00
ID CVE-2005-2537
Type cve
Reporter NVD
Modified 2016-10-17T23:28:00

Description

FlatNuke 2.5.5 and possibly earlier versions allows remote attackers to obtain sensitive information via a direct request to structure.php.